Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 25 Nov 2022 21:58:29 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc Junaid Parat                    Hi           01:35 AM, 26th Nov                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            01:35 AM, 26th Nov                   Centrepoint UAE whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            01:35 AM, 26th Nov                     Junaid Parat                    1           01:35 AM, 26th Nov                   Centrepoint UAE whatsapp bot                    Hello Junaid Parat , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            01:35 AM, 26th Nov                     Junaid Parat                    4           01:35 AM, 26th Nov                   Centrepoint UAE whatsapp bot                    Looking for a Centrepoint store near you? Just tap on the link below? and choose your city.   www.centrepointstores.com/ae/en/storelocator   Happy shopping!?️             01:35 AM, 26th Nov                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             01:35 AM, 26th Nov                     Junaid Parat                    2           01:35 AM, 26th Nov                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             01:35 AM, 26th Nov                     Junaid Parat                    1           01:36 AM, 26th Nov                   Centrepoint UAE whatsapp bot                   Please enter your email address           01:36 AM, 26th Nov                     Junaid Parat                    [email-masked]           01:36 AM, 26th Nov                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           01:36 AM, 26th Nov                     Junaid Parat                    Ok           01:36 AM, 26th Nov                   Mohammed                   Hi Junaid, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           01:37 AM, 26th Nov                     Junaid Parat                    Hi tawfik           01:37 AM, 26th Nov                     Junaid Parat                    I spoke on chat just now           01:37 AM, 26th Nov                     Junaid Parat                    I don’t understand that           01:37 AM, 26th Nov                     Junaid Parat                    To avail the shukran points           01:38 AM, 26th Nov                     Junaid Parat                    How to add           01:38 AM, 26th Nov                   Mohammed                   We are giving you 5 days from the order date to link your account. Once you link your account within the 5 days of purchase, your points will be automatically credited into your Shukran account. You can only earn the points on your last purchase.   To link your Shukran card, please follow the below steps:   1- Log in your account. 2- Go to My account > Shukran > Link your account here. 3- Follow the provided steps on the webpage           01:41 AM, 26th Nov                   Mohammed                   Do you have any other inquiries that we can help with?           01:42 AM, 26th Nov                     Junaid Parat                    Yes           01:42 AM, 26th Nov                     Junaid Parat                             01:43 AM, 26th Nov                     Junaid Parat                    This is how showing in my account           01:43 AM, 26th Nov                     Junaid Parat                    Should i add to apple wallet?           01:43 AM, 26th Nov                   Mohammed                   As we can see, you have already linked your account with shukran and you have 704 points           01:49 AM, 26th Nov                   Mohammed                   you can pay using your own Shukrans:  Log in to your account at CentrepointStores.com. The "Checkout Payment" indicator on the payment page will help you determine how many points you can spend.           01:50 AM, 26th Nov                     Junaid Parat                    This is not showing           01:50 AM, 26th Nov                     Junaid Parat                    I can’t click that option           01:50 AM, 26th Nov                     Junaid Parat                    You can see the option for shukran pay           01:53 AM, 26th Nov                     Junaid Parat                    Showing 0 balance           01:53 AM, 26th Nov                     Junaid Parat                    Why           01:53 AM, 26th Nov                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             01:54 AM, 26th Nov                   Mohammed                   We will get back to you via your email address ASAP           01:55 AM, 26th Nov                     Junaid Parat                    Thank you           01:55 AM, 26th Nov                   Mohammed                   Do you have any other inquiries that we can help with?           01:56 AM, 26th Nov                     Junaid Parat                    No           01:56 AM, 26th Nov                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:57 AM, 26th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5347219